<!DOCTYPE html>
<html>
	<head>
		<title>CSS Introductions Activity</title>
		<link rel="stylesheet" type="text/css" href="./style.css">
	</head>
	<body>
		<h2 id="firstheader">Languages to be Learned</h2> 
			<ul>
			<li class="odd">Hyper Text Markup Language</li>
			<li class="even">Cascading Style Sheet</li>
			<li class="odd">JavaScript</li>
		</ul>
		<h2 id="secondheader">Tools to be used</h2> 
		<ul>
			<li class="even">Sublime Text</li>
			<li class="odd">Postman</li>
			<li class="even">Heroku</li>
			<li class="odd">Gitlab</li>
		</ul>
		<h2 id="thirdheader">Other things to be learned</h2> 
		<ul>
			<li class="even">Node.js</li>
			<li class="odd">Express.js</li>
			<li class="even">React.js</li>
			<li class="odd">MongoDB</li>
		</ul>
	</body>
</html>